| Classes | Functions | DevRef | Qt API | Qtopia Documentation |

# QPEMenuBar Class Reference
[obsolete]

The QPEMenuBar class is obsolete. Use QMenuBar instead. More...

`#include <qpemenubar.h>`

List of all member functions.

## Public Members

- QPEMenuBar ( QWidget * parent = 0, const char * name = 0 )

## Detailed Description

The QPEMenuBar class is obsolete. Use QMenuBar instead.

This class is obsolete. It is provided to keep old source working. We strongly advise against using it in new code.

This class is obsolete. Use QMenuBar instead.

## Member Function Documentation

### QPEMenuBar::QPEMenuBar ( QWidget * parent = 0, const char * name = 0 )

Constructs a QPEMenuBar just as you would construct a QMenuBar, passing parent and name.

This file is part of the Qtopia , copyright © 1995-2002 Trolltech, all rights reserved.